Menu Zamknij

Ubuntu łata OpenSSL na obecność błedu HeartBleed

7-go kwietnia Ubuntu opublikowało łaty dla wszystkich wspieranych aktualnie wersji systemu, które posiadają dziurawą bilbliotekę.

Łata dotyczy systemów: Ubuntu 12.04.LTS, 12.10 oraz 13.10

Wgranie łaty odbywa się poprzez aplikację do aktualizacji paczek:

sudo apt-get update
sudo apt-get upgrade

Szczegóły dotyczące aktualizacji na stronie Ubuntu: http://www.ubuntu.com/usn/usn-2165-1/

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Wymagane pola są oznaczone *

Witryna wykorzystuje Akismet, aby ograniczyć spam. Dowiedz się więcej jak przetwarzane są dane komentarzy.

Podobne